<html lang="en">
  <head>
    <title>Galaxy France</title>
    <meta name="description" content="The French Galaxy Instance" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="../style/style.css" />
  </head>
  <body>


    <!-- https://getbootstrap.com/docs/4.0/components/alerts/
    class= alert-danger | alert-warning | alert-info | alert-light | -->
    <div class="alert alert-info" role="alert">
      <!-- <img src="../images/logo_funders/ifb.png" height="50px"/> -->
      <li>06/06/2023: usegalaxy.fr is now running the <b>23.0 release</b> of Galaxy. Please check the <a href="https://docs.galaxyproject.org/en/master/releases/23.0_announce_user.html" target="_blank">23.0 user release notes.</a></li>
      <!-- The Gallantries, Galaxy Training Network & Galaxy Community are happy to announce: GTN Smorgasbord 3.<br/><br/>
      The next edition of the GTN Smörgåsbord training event will take place on May 22-26, 2023! &#127881<br/>

      It will once again be free, online, self-paced, and choose-your-own-adventure style. It will feature all the content of previous editions, plus lots more!<br/>

      The preliminary program can be found on the <a href="https://gallantries.github.io/video-library/events/smorgasbord3/" target="_blank">course website</a>. (Several modules are still in development, so check back regularly for the updated program!)<br/>
      <li>&#128198; May 22-26, 2023</li>
      <li>&#10145; Course webpage: <a href="https://gxy.io/smorgasbord3" target="_blank">https://gxy.io/smorgasbord3</a></li>
      <li>&#9997; Registration is now open!</li>
      <li>&#128184; Free</li> -->
      <!-- <li>Did you know ? Now you can use  <a href="https://usegalaxy.fr/root?tool_id=toolshed.g2.bx.psu.edu/repos/galaxy-australia/alphafold2/alphafold/2.1.2+galaxy1" target="_blank"><b>Alphafold 2.0</b>.</a> on Galaxy ! <img src="../images/3D-protein.png" style=" width: 75px;"> </li> -->
    </div>

    <!-- <div class="alert alert-warning" role="alert">
      <b>WARNING:</b>
      <ul>
        <li>22/03/2021: usegalaxy.fr will be down from the 22/03 16:30(CET) to the 26/03 in evening (or earlier): annual electrical maintenance in our data center and maintenance on our storage.</li>
      <ul>
    </div> -->

    <div class="container">

    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>
